Is there a way to update the clamAV package....

Sat Nov 26 13:51:31 2005 -> Reading databases from /opt/zimbra/clamav/db
LibClamAV Warning: ************************************************** ******
LibClamAV Warning: *** This version of the ClamAV engine is outdated. ***
LibClamAV Warning: *** DON'T PANIC! Read http://www.clamav.net/faq.html ***
LibClamAV Warning: ************************************************** ******
Sat Nov 26 13:51:34 2005 -> Protecting against 41282 viruses.

Yum doesn't seem to do it?

Regards

JD